/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'Garamond';
	color           : #000000;
	text-align      : center;
	padding         :   3.75pt;
	}
.cc02               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
.cc03               { /* Common */
	border          :   0.75pt outset #c0c0c0;
	}
.cc04               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc06               { /* Common */
	border          :   0.00pt none #98d0ff;
	}
span#e45            { /* index041032.gif */
	background      : transparent url(index041032.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 120.00pt;
	width           : 768.00pt;
	height          : 213.75pt;
	}
span#e44            { /* index041031.gif */
	background      : transparent url(index041031.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  60.00pt;
	}
span#e43            { /* index041030.gif */
	background      : transparent url(index041030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 768.00pt;
	height          :  60.00pt;
	}
div#e42             { /* Ford & Mercury Keychains */
	position        : absolute;
	left            : 385.50pt;
	top             :  38.25pt;
	width           : 344.25pt;
	height          :  35.25pt;
	}
span#e41            { /* index041029.jpg */
	background      : transparent url(index041029.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 140.25pt;
	width           : 103.50pt;
	height          : 160.50pt;
	}
span#e40            { /* index041028.jpg */
	background      : transparent url(index041028.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.75pt;
	top             : 140.25pt;
	width           : 104.25pt;
	height          : 160.50pt;
	}
span#e39            { /* index041027.gif */
	background      : transparent url(index041027.gif) no-repeat top left;
	position        : absolute;
	left            : 676.50pt;
	top             : 159.00pt;
	width           :  91.50pt;
	height          :  21.00pt;
	}
span#e38            { /* index041026.gif */
	background      : transparent url(index041026.gif) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             : 181.50pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
span#e37            { /* index041026.gif */
	background      : transparent url(index041026.gif) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             : 204.00pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
img#e36             { /* index041025.jpg */
	position        : absolute;
	left            : 677.25pt;
	top             : 159.00pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
img#e35             { /* index041024.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             : 182.25pt;
	width           :  90.00pt;
	height          :  21.00pt;
	}
img#e34             { /* index041023.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             : 204.75pt;
	width           :  90.00pt;
	height          :  21.00pt;
	}
span#e33            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 392.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
img#e32             { /* index041022.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             : 402.00pt;
	width           : 149.25pt;
	height          : 108.00pt;
	}
span#e31            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 392.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
img#e30             { /* index041021.jpg */
	position        : absolute;
	left            : 223.50pt;
	top             : 401.25pt;
	width           : 149.25pt;
	height          : 108.75pt;
	}
span#e29            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 392.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
img#e28             { /* index041020.jpg */
	position        : absolute;
	left            : 391.50pt;
	top             : 401.25pt;
	width           : 149.25pt;
	height          : 108.75pt;
	}
span#e27            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             : 392.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
img#e26             { /* index041019.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             : 401.25pt;
	width           : 150.00pt;
	height          : 108.75pt;
	}
span#e25            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 522.75pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
span#e24            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 522.75pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
span#e23            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 522.75pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
span#e22            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             : 522.75pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
img#e21             { /* index041018.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             : 532.50pt;
	width           : 149.25pt;
	height          : 107.25pt;
	}
img#e20             { /* index041017.gif */
	position        : absolute;
	left            : 223.50pt;
	top             : 532.50pt;
	width           : 150.75pt;
	height          : 108.75pt;
	}
img#e19             { /* index041016.gif */
	position        : absolute;
	left            : 235.50pt;
	top             : 545.25pt;
	width           : 126.75pt;
	height          :  71.25pt;
	}
img#e18             { /* index041015.gif */
	position        : absolute;
	left            : 390.75pt;
	top             : 531.75pt;
	width           : 150.75pt;
	height          : 109.50pt;
	}
img#e17             { /* index041014.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             : 535.50pt;
	width           :  99.75pt;
	height          :  99.75pt;
	}
img#e16             { /* index041013.jpg */
	position        : absolute;
	left            : 559.50pt;
	top             : 531.75pt;
	width           : 148.50pt;
	height          : 108.00pt;
	}
span#e15            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             : 653.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
span#e14            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 653.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
span#e13            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 653.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
span#e12            { /* index041012.gif */
	background      : transparent url(index041012.gif) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             : 653.25pt;
	width           : 165.75pt;
	height          : 129.75pt;
	}
img#e11             { /* index041011.gif */
	position        : absolute;
	left            : 223.50pt;
	top             : 663.00pt;
	width           : 150.75pt;
	height          : 108.75pt;
	}
img#e10             { /* index041010.gif */
	position        : absolute;
	left            : 390.75pt;
	top             : 662.25pt;
	width           : 150.75pt;
	height          : 109.50pt;
	}
img#e9              { /* index041009.gif */
	position        : absolute;
	left            :  54.75pt;
	top             : 663.00pt;
	width           : 150.75pt;
	height          : 108.75pt;
	}
img#e8              { /* index041008.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             : 667.50pt;
	width           : 118.50pt;
	height          :  98.25pt;
	}
img#e7              { /* index041007.jpg */
	position        : absolute;
	left            : 396.75pt;
	top             : 687.00pt;
	width           : 138.75pt;
	height          :  48.75pt;
	}
img#e6              { /* index041006.gif */
	position        : absolute;
	left            : 558.75pt;
	top             : 663.00pt;
	width           : 150.75pt;
	height          : 108.75pt;
	}
img#e5              { /* index041005.gif */
	position        : absolute;
	left            : 582.75pt;
	top             : 675.00pt;
	width           : 107.25pt;
	height          :  82.50pt;
	}
img#e4              { /* index041004.jpg */
	position        : absolute;
	left            :  66.00pt;
	top             : 669.00pt;
	width           : 126.75pt;
	height          :  71.25pt;
	}
img#e3              { /* index041003.jpg */
	position        : absolute;
	left            :  69.00pt;
	top             : 730.50pt;
	width           : 115.50pt;
	height          :  28.50pt;
	}
span#e2             { /* index041002.gif */
	background      : transparent url(index041002.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  30.00pt;
	width           : 366.00pt;
	height          : 273.00pt;
	}
span#e1             { /* index041001.jpg */
	background      : transparent url(index041001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :  75.00pt;
	width           : 331.50pt;
	height          : 183.00pt;
	}
div#page            { /* Page Holder */
	background-color: #99cccc;
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
